Package frc.robot.subsystems.swervedrive2.swervelib.parser.deserializer

## Class PIDFRange

- java.lang.Object
- - frc.robot.subsystems.swervedrive2.swervelib.parser.deserializer.PIDFRange

-     public class PIDFRange
      extends Object

  Class to hold the minimum and maximum input or output of the PIDF.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `double` | `max` | Maximum value.
    `double` | `min` | Minimum value.

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `PIDFRange()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### min

          public double min

      Minimum value.

    - #### max

          public double max

      Maximum value.

  - ### Constructor Detail

    - #### PIDFRange

          public PIDFRange()